Universal Plugin Manager 1.1.4 Release Notes

Summary

The Universal Plugin Manager (UPM) version 1.1.4 is a minor bug fix release. The resolved issues are listed below.

UPM 1.1.4 requires dependencies Plugins 2.5.2+ and SAL 2.1.0.

All Issues for This Release

Loading
T Key Summary Assignee Reporter P Status Resolution Created Updated Due
Bug UPM-1042 UPM displays "javax.net.SocketFactory" error message instead of useful one when offline causes PAC connection errors Ben Woskow Ben Woskow Major Resolved Fixed Dec 17, 2010 Dec 22, 2010
Bug UPM-1021 When uploading a plugin with a pluginsVersion="3" attribute, you are told it is a version 1 plugin Robin Fernandes Nick Pellow Major Resolved Fixed Nov 16, 2010 Dec 21, 2010
Improvement UPM-810 PacExceptionMapper maps any non-404 error to 502 Ben Woskow jkodumal Major Resolved Fixed Jul 27, 2010 Dec 22, 2010

Last modified on Jul 30, 2012

Was this helpful?

Yes
No
Provide feedback about this article

Not finding the help you need?

Ask the community

Powered by Confluence and Scroll Viewport.